Bug 1297768 - python-contextlib2-0.5.1 is available
python-contextlib2-0.5.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-contextlib2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 07:27 EST by Upstream Release Monitoring
Modified: 2016-05-04 06:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-contextlib2-0.5.1-1.fc24 python-contextlib2-0.5.1-1.fc23 python-contextlib2-0.5.1-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-17 19:44:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.5.0 (#1297768) (1.11 KB, patch)
2016-01-12 07:27 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.5.1 (#1297768) (1.11 KB, patch)
2016-01-13 19:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-12 07:27:39 EST
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.4.0-3.fc24
URL: https://pypi.python.org/pypi/contextlib2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-12 07:27:47 EST
Created attachment 1113921 [details]
[patch] Update to 0.5.0 (#1297768)
Comment 2 Upstream Release Monitoring 2016-01-12 07:29:40 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12515356
Comment 3 Upstream Release Monitoring 2016-01-13 19:11:11 EST
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.4.0-3.fc24
URL: https://pypi.python.org/pypi/contextlib2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-13 19:11:17 EST
Created attachment 1114614 [details]
[patch] Update to 0.5.1 (#1297768)
Comment 5 Upstream Release Monitoring 2016-01-13 19:17:43 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12539366
Comment 6 Upstream Release Monitoring 2016-04-01 10:12:25 EDT
tjikkun's python-contextlib2-0.5.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750375
Comment 7 Fedora Update System 2016-04-01 12:58:35 EDT
python-contextlib2-0.5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3e608108a
Comment 8 Fedora Update System 2016-04-01 12:58:41 EDT
python-contextlib2-0.5.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0400df3481
Comment 9 Fedora Update System 2016-04-01 13:01:13 EDT
python-contextlib2-0.5.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3dca6c9732
Comment 10 Fedora Update System 2016-04-02 01:24:28 EDT
python-contextlib2-0.5.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0400df3481
Comment 11 Fedora Update System 2016-04-02 01:26:00 EDT
python-contextlib2-0.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3e608108a
Comment 12 Fedora Update System 2016-04-02 04:50:24 EDT
python-contextlib2-0.5.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3dca6c9732
Comment 13 Fedora Update System 2016-04-17 19:44:04 EDT
python-contextlib2-0.5.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-04-17 23:21:02 EDT
python-contextlib2-0.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-05-04 06:03:54 EDT
python-contextlib2-0.5.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.